#Tue Oct 19 14:57:22 UTC 2021
Assignee=Cessionnaire
Cancel=Annuler
Ok=OK
Privilege=Privil\u00e8ge
SetPrivileges=Privil\u00e8ges de r\u00e9assignation
YouNeedToChooseAtLea=Vous devez choisir au moins une personne assign\u00e9e pour d\u00e9finir un privil\u00e8ge.
